<!DOCTYPE html>
<html>
  
  <head>
    <meta charset="UTF-8">
  
    <link rel="stylesheet" href="reset.css">
  
    <link rel="stylesheet" href="desktop.css">
  
    <link rel="shortcut icon" href="./img/logo.svg" />
  
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">

    <title>Adote um lobinho</title>
  </head>

  <body>

    <div class="cabecalho">
      <a class="cabecalho_txt" href="/">
        Nossos Lobinhos
      </a>
      <a class="cabecalho_txt2" href="/">
        Quem somos
      </a>
      <img class="logo" src="img/logo.svg" alt="Logo do Site">
    </div>

    <div class="lobo-section">
      <text class="lobo_txt-1">Adote um Lobinho</text>
      <text class="lobo_txt-2">___</text>
      <text class="lobo_txt-3">É  claro  que  o  consenso  sobre  a  necessidade  de<br> qualificação  apresenta  tendências  no  sentido  de  aprovar  a <br>manutenção  das  regras  de  conduta  normativas.</text>
    </div>

    <div class="sobre-section">
      <div class="divisao-sobre"></div>
      <text class="sobre-txt">Sobre</text>
      <text class="sobre-txt2">O lobo é uma espécie de mamífero canídeo do gênero Canis. É um sobrevivente <br>da Era do Gelo, originário  do  Pleistoceno  Superior,  cerca  de  300  mil  anos  atrás.<br> É  o  maior  membro  remanescente  selvagem  da  família  canidae.</text>
      
      <text class="nome-caract">Expectativa de vida:</text>
      <text class="caracteristicas">&ensp; 6 – 8 anos (na natureza)</text>  
      <text class="nome-caract2">Peso:</text>
      <text class="caracteristicas2">&ensp; Macho: 30 – 80 kg (Adulto), Fêmea: 23 – 55 kg (Adulta)</text>

      <text class="nome-caract3">Altura:</text>
      <text class="caracteristicas3">&ensp;66 – 81 cm (Adulto, até ao ombro)</text>  
      <text class="nome-caract4">Comprimento:</text>
      <text class="caracteristicas4">&ensp;1,2 – 2 m (Adulto)</text>
    </div>

  </body>

</html>
